.MoSTPrint 
{
   display: none;
}

.MoSTTemplate 
{
   display: block;
}

.calendar_highlightBlue{
background-color: #3399cc; color: #fff;
   border: solid 1px #FF0000;
}
.calendar_highlightRed{
background-color: #FF0000; color: #fff;
}

div.faq {
    width: 660px;
    background-color: #e0ef3d;
    padding: 0px 0px 10px 0px;
    margin: 0px 10px 0px 10px;
    text-align: left;

}
.menuList a{
    text-decoration: none;
}
.menuList a:hover{
    text-decoration: underline;
}
p.heading {
    font-size: 1.1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 5px 5px 10px;
    padding: 0px 10px 0px 0px;
        font-weight: bold;

}

p.questions {
    font-size: 0.9em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 0px 5px 10px;
    padding: 0px 10px 0px 0px;

}

p.answers {
    font-size: 1.0em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px 0px 0px 10px;
    padding: 0px 10px 0px 0px;
}


form { margin: 0; }

body {
  background-color: #d8d8d8;    
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  padding: 0;
  margin: 0;
  text-align:center;  
}
.summaryTable{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

div {
  padding: 0;
  margin: 0;  
  overflow: hidden;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
}

ul {
  padding: 5px;
  margin: 0;  
}

ol {
  font-size: 0.9em;
}

li {
  padding: 5px;
  margin: 0;
}



p {
  font-size: 0.9em;
  margin: 10px;
}
a { color: #000; text-decoration: underline }

em { color: #FFFF66; font-style: normal }


/***************Custom***************/

#page {
  margin: 0 auto;
  width: 712px;
  background-image: url(../images/background-shade.gif);
  background-repeat: repeat-y;
}

#content {
  margin: 0 auto;
  width: 680px;
  background-color: #ffffff;
}

#paymentOptions{
  font-size: 0.9em; 
}

#header{
  margin: 0px;
  padding: 10px;
text-align: left;
}

#headerlogo{
  float: left;
}

#headercards{
  float: right;
}

#headerimage{
  margin: 0px auto 0px auto;
}

p.small {
  font-size: 0.6em;
  color: #d8d8d8;
  float: right;
  margin: 1px 10px 0px auto;
}

a.green {
  color: #dcff51;
  text-decoration: underline;
}

p.smalltext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.6em;
  color: #636c00;
    
}

div.center {
  text-align: center;
  padding: 0px;
  margin: 0px 0px 0px 0px
}

/***************Bin Selection Page***************/




div.bindetails {
    float: left;
    width: 190px;
}
div.nubside {
    padding: 16px 0px 11px 11px;
    background-position: center right;
    background-repeat: no-repeat;
    width: 11px;
    float: left;
    background-image: url(../images/nub.gif);
}
div.binbox{
    width: 420px;
    background-color: #e0ef3d;
    padding: 10px 20px 0px 10px;
    float: left;
}


div.bintitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  float: left;
    text-align: left;
    width: 70%;  
}

div.binprice {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  float: right;
    width: 30%; 
}

div.bindesc {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  clear: both;
  text-align: justify;
  margin: 10px 0px 0px 0px;
}

div.binalert {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.6em;
  float: left;
  margin: 18px 0px 0px 0px;
}

div.orderbut a{
    color: #FFFFFF;
}
div.orderbut {
  font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding: 5px 0px 5px 0px;
  margin: 10px 0px 10px 0px;
  background-color: #315802;
  float: right;
  width: 130px;
    cursor: pointer;
}

#alert {
  vertical-align: middle;
}



div.centerbinitem {
  margin: 0px 10px 10px 10px;
}

/***************Bin Details***************/

#binboxdetail {
  width: 660px;
  background-color: #e0ef3d;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px 0px 10px;
}

#leftinfo {
  width: 310px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  float: left;
}

#rightinfo {
  width: 310px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  float: right;
}

#bottominfo {
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  clear: both;
}


#nubtop {
  margin: 0px;
  padding: 0px;
  background-image: url(../images/horizontalnub.gif);
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 22px;
  float: none;
}

#bintitledet {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  float: left;
  margin: 10px 0px 0px 0px;
  clear: both;
}

#bindescdet {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  text-align: left;
  float: left;
  margin: 10px 0px 0px 0px;
  clear: both;
}

#youtubedet {
  margin: 10px 7px 0px 5px;
}

#binalertdet {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.6em;
  float: left;
  margin: 18px 0px 0px 0px;
  clear: both;
}

#bindimensionsdet {
  float: left;
  margin: 10px 0px 0px 0px;
  clear: both;
    width: 150px;
}

#orderbutdet a {
    color: #FFFFFF;
}
#orderbutdet {
  font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding: 5px 0px 5px 0px;
  margin: 10px 0px 10px 0px;
  background-color: #315802;
  float: right;
  width: 130px;
}

#binpricedet {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  float: left;
  margin: 10px 0px 0px 0px;
}

p.dim {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  text-align: left;
  margin: 5px 0px 0px 0px;
}

#gallerydet {
  margin: 5px 5px 0px 0px;
  text-align: center;
  clear: both;
padding-top: 15px;
}

#gallerydet img {
  width: 20%;
margin-left: 2%;
border-width: 1px;
border-style: solid;
border-color: black;
}

img.thumb {
  margin: 10px 0px 0px 0px;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  
}



/***************Orderform***************/

#bindrop {
  float: left; 
  margin: 10px 0px 5px 5px;

}

#bindroptext {
  float: right;
  margin: 10px 10px 5px 0px;
  text-align: center;
  vertical-align: middle;   
}

div.form {
    float: left;
    clear: both;
    margin: 2px 0px 6px 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    width: 100%;
    text-align: left;
}


div.ordersmalltext {
  clear: right;
  margin: 0px 0px 0px 0px;
  float: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.6em;
  color: #636c00;
}

#deliveryleft {
  float: left;
    width: 50%;
}

#deliveryright {
  float: left;
    width: 48%;
}

#confirmbutton {
  font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #ffffff;
  padding: 5px 0px 5px 0px;
  margin: 10px 0px 10px 0px;
  background-color: #315802;
  float: none;
  width: 130px;
    cursor: pointer;
}


/***************Footer***************/

p.phone {
  font-size: 1.0em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 20px 0px 10px 0px;
  padding: 0px;
}
#footer {
  clear: both;
  margin: 10px 10px 10px 10px;
}

#footerleft {
  float: left;
  padding: 0px;
  margin: 0px;
}

#footerright {
  float: right;
  padding: 0px;
  margin: 0px;
}

p.footertext {
  font-size: 0.6em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: black;
  padding: 0px;
  margin: 0px;
  text-align: right;
}  
H2{
font-family: arial;
    font-size: 12pt;
    font-weight: bold;
    color: #c9d02e;
}
H3{
font-family: arial;
    font-size: 10pt;
    font-weight: bold;
    color: #c9d02e;
}
.itemModList:hover{
    background-color: #c9d02e;  
}
.smallText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.itemList{
    border: solid 1px #c9d02e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
img.thumb {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    
}
#menu {
    font-size: 1em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding: 5px 0px 5px 0px;
    margin: 15px 0px 10px 0px;
    background-color: #315802;
    width: 100%;

}

#menu a { 
    color: #ffffff !important;
    text-decoration: underline
}


#contactleft {
    float: left;
    padding: 5px;
    margin: 0px;
}

#contactright {
    float: right;
    padding: 5px;
    margin: 0px;
}

div.contactbox{
    background-color: #e0ef3d;
    padding: 10px 20px 0px 10px;

}

p.contact {
    font-size: 1.0em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 10px 10px 0px;
    padding: 5px;
    text-align: left;
}

#intro {

    font-size: 1.0em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 20px 0px 20px 0px;
    padding: 0px;
    text-align: left;
}


div.MoSTVersion {
   display: none;
   visibility: hidden;
}
